/*css ifaq */

.ifaq-tpl-clean_blue_arrow .ifaq-collapsible > a {
    color: #fff;
      text-shadow: none !important;
     text-decoration: none !Important;
}

.ifaq-tpl-clean_blue_arrow .ifaq-collapsible {
    text-shadow: none !important;
      height: 34px;
 /*     margin-bottom: 5px; */
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6da522+0,97d337+1,719e3c+60,719e3c+100 */
background: #6da522; /* Old browsers */
background: -moz-linear-gradient(top,  #6da522 0%, #97d337 1%, #719e3c 60%, #719e3c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #6da522 0%,#97d337 1%,#719e3c 60%,#719e3c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #6da522 0%,#97d337 1%,#719e3c 60%,#719e3c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6da522', endColorstr='#719e3c',GradientType=0 ); /* IE6-9 */
    margin-bottom: -10px;
}

.ifaq-content {
/* padding-left:10px; */
margin-top: 10px;
    background: #fff !important;
    margin-left: 25px;
       width: 237px;
    /*   border-left: 3px #ccc solid; */
    font-family:arial !important;
}

.paneopen {
     color: #000 !important;
    background: #fff !important;
 /*   margin-left: -20px;
    margin-top: -2px;
    padding-left: 15px;
    padding-top: 5px;
    border-left: 3px #ccc solid; */
}

.ifaq-tpl-clean_blue_arrow .collapse-close h3 {
    color: #fff !important;
    font-weight: 400;
    margin-bottom: 0px;
}


.ifaq-tpl-clean_blue_arrow .ifaq-collapsible > a {
/*      max-height: 40px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6da522+0,97d337+1,719e3c+60,719e3c+100 */
/*background: #6da522; /* Old browsers */
/*background: -moz-linear-gradient(top,  #6da522 0%, #97d337 1%, #719e3c 60%, #719e3c 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top,  #6da522 0%,#97d337 1%,#719e3c 60%,#719e3c 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom,  #6da522 0%,#97d337 1%,#719e3c 60%,#719e3c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6da522', endColorstr='#719e3c',GradientType=0 ); /* IE6-9 */

}

.item-page.ifaq.ifaq-tpl-clean_blue_arrow {
    width: 265px;
    margin-left: -10px;
}


.ifaq-tpl-clean_blue_arrow .ifaq-collapsible > a:hover {
   background: #719E3C;
    color: black;
  height: 40px;
}


  
  .ifaq-tpl-clean_blue_arrow .collapse-open {
    background: #719E3C;
    color: black;
    text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
 /*   box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1); */
    box-shadow:none;
}



.clearfix:before,.clearfix:after{content:"";display:table;line-height:0}
.clearfix:after{clear:both}
.ifaq-collapsible{cursor:pointer}

/*.ifaq-tpl-clean_blue_arrow .ifaq-panel{box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.2);padding:5px 15px 0 30px} */

/*.ifaq-tpl-clean_blue_arrow .ifaq-collapsible:before{position:absolute} */
/*.ifaq-tpl-clean_blue_arrow .ifaq-collapsible > a{color:#777;display:block;text-decoration:none;padding:1px 0 1px 60px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOAQMAAADHWqTrAAAABlBMVEUAAACmwMu/3lRrAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfeAxEUBQwkCy4XAAAAKklEQVQI12NQYGAoYGCoYGCwYWCQY2DgZ2BgbwCRcmARoPgHBoYEBiAAAFNZBCq728RcAAAAAElFTkSuQmCC)  no-repeat scroll 2% center} */
.ifaq-tpl-clean_green_arrow .collapse-open > a,
/*.ifaq-tpl-clean_blue_arrow .ifaq-collapsible > a:hover{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAJAQMAAAA4g48qAAAABlBMVEUAAACmwMu/3lRrAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfeAxEROwkTbwMOAAAAI0lEQVQI12NgEGBIsGD4UMFQ8YHB9gGD/AEG/gYGdgYGJgYAXWUGDWXgWsMAAAAASUVORK5CYII=)  no-repeat scroll 2% center} */
/*.ifaq-tpl-clean_blue_arrow .collapse-open > a:hover{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAJCAYAAAACTR1pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjIxMjY0NjgzNUEwQTExRTFBMkMwQUUyOEY2NjkzRDMyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjIxMjY0Njg0NUEwQTExRTFBMkMwQUUyOEY2NjkzRDMyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MjEyNjQ2ODE1QTBBMTFFMUEyQzBBRTI4RjY2OTNEMzIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MjEyNjQ2ODI1QTBBMTFFMUEyQzBBRTI4RjY2OTNEMzIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4kGTYVAAAAlklEQVR42mJcduA0AxbACcTTgLgDiG9iU8CEQ9M6IE4A4gNArEWMRpCmjUDsAeVLAPFebJqZsGhyRVODVTMTkqYtSJpeALEhEO9A0ozibCYkTU5QsadA7ADEF4DYH0mzKFSzLkwjuiZnpJD8hUUz2NkgjbtxaGJA07wVyr8GxPdZoHH1BWrqHQbsAKQ5CIiroeq/AwQYALFQJdCqpXTVAAAAAElFTkSuQmCC)} */
.ifaq-tpl-clean_blue_arrow .collapse-open h3{font-weight:700; margin-left: 10px;
    color: #fff !important;
    padding-top: 2px !important;}
.ifaq-tpl-clean_blue_arrow .collapse-close h3{font-weight:400; margin-left: 10px;
    color: #fff !important;
    padding-top: 2px !important;}

/*.ifaq-tpl-clean_blue_arrow .ifaq-collapsible{
font-family:'BebasNeueRegular','Arial Narrow',Arial,sans-serif;
text-shadow:1px 1px 1px rgba(255,255,255,0.8);
background:#fff;
background:-moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
background:-webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background:-o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background:-ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
background:linear-gradient(top, #ffffff 1%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
box-shadow:0px 0px 0px 1px rgba(155,155,155,0.3),1px 0px 0px 0px rgba(255,255,255,0.9) inset,0px 2px 2px rgba(0,0,0,0.1);
}
*/

/*.ifaq-tpl-clean_blue_arrow .collapse-open{background:#c6e1ec;
color: #3d7489;
text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 0px 2px 2px rgba(0,0,0,0.1);
}
*/
/*.ifaq-tpl-clean_blue_arrow .collapse-close:hover{
background: #fff;
}*/